@charset "utf-8";
/* CSS Document */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-color: black;
  color: #fff;
}

.header{
  width: 100%;
  height: 1px;
  background-color: #fff;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header_title{
  background-color: #fff;
  color: black;
  width: 150px;
  text-align: center;
  font-size: 26px;
}

.content {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 40px;
}

.content_item{
  text-align: center;
  color: red;
  font-size: 30px;
  width: 33%;
  height: auto;
}

.video{
  width: 50%;
  margin: 24px auto;
}